a.menu:link{
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu:visited{
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu:active{
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu:hover{
	font-size: 12px;
	text-decoration: none;
	color: #00FF00;
	font-family: Arial, Helvetica, sans-serif;
	}

a.menu2:link{
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu2:visited{
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu2:active{
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu2:hover{
	font-size: 12px;
	text-decoration: none;
	color: #00FF00;
	font-family: Arial, Helvetica, sans-serif;
	}

a.menu1:link{
	font-size: 12px;
	text-decoration: none;
	color: #009933;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu1:visited{
	font-size: 12px;
	text-decoration: none;
	color: #009933;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu1:active{
	font-size: 12px;
	text-decoration: none;
	color: #009933;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu1:hover{
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	}

a.menu3:link{
	font-size: 12px;
	text-decoration: none;
	color: #0040FF;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu3:visited{
	font-size: 12px;
	text-decoration: none;
	color: #0040FF;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu3:active{
	font-size: 12px;
	text-decoration: none;
	color: #0040FF;
	font-family: Arial, Helvetica, sans-serif;
	}
a.menu3:hover{
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
body {
	background-color: #F0F0F0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style6 {font-size: xx-small}
